[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Can't build Subversion against installed libapr, but build against libapr source tree is fine

From: Stephen Clouse <stephenc_at_theiqgroup.com>
Date: 2002-06-25 08:06:06 CEST

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Fri, Jun 21, 2002 at 04:04:18PM -0500, Stephen Clouse wrote:
> On Fri, Jun 21, 2002 at 03:05:48PM +0100, Philip Martin wrote:
> > This seems to confirm that the problem is your Apache installation and
> > not Subversion.
>
> Yes, there seems to be a bug in the Apache install, or perhaps in libtool.

Turns out it's none of the above. I had emerge install a pristine libtool and
everything is okay. Looks like a bug in one of Gentoo's local patches to
libtool.

- --
Stephen Clouse <stephenc@theiqgroup.com>
Senior Programmer, IQ Coordinator Project Lead
The IQ Group, Inc. <http://www.theiqgroup.com/>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9GAhOA4aoazQ9p2cRAo9xAJ90YozCZDDoOibBksrBXEyC3jJ2YgCgswU5
/goNDokv4aejW/HhaZW8O04=
=esb5
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Tue Jun 25 08:06:42 2002

This is an archived mail posted to the Subversion Dev mailing list.